<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="10dip" >

    <Button
        android:id="@+id/btn_opreate_dialog_search_label"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_page_bottom_height"
        android:background="@drawable/btn_page_bottom_bg_selector"
        android:gravity="center"
        android:text="查询"
        android:visibility="gone"
        android:textColor="@color/white"
        android:textSize="@dimen/btn_page_bottom_text_size_sp" />
    <View 
        android:id="@+id/view_place_blank"
        android:layout_width="match_parent"
        android:layout_height="5dip"
        android:visibility="gone"/>

    <Button
        android:id="@+id/btn_opreate_dialog_modify"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_page_bottom_height"
        android:background="@drawable/btn_page_bottom_bg_selector"
        android:gravity="center"
        android:text="修改"
        android:textColor="@color/white"
        android:textSize="@dimen/btn_page_bottom_text_size_sp" />

    <Button
        android:id="@+id/btn_opreate_dialog_del"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_page_bottom_height"
        android:layout_marginTop="5dip"
        android:background="@drawable/btn_page_bottom_bg_selector"
        android:gravity="center"
        android:text="删除"
        android:textColor="@color/white"
        android:textSize="@dimen/btn_page_bottom_text_size_sp" />

    <Button
        android:id="@+id/btn_opreate_dialog_cancle"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_page_bottom_height"
        android:layout_marginTop="5dip"
        android:background="@drawable/btn_page_bottom_bg_selector"
        android:gravity="center"
        android:text="取消"
        android:textColor="@color/white"
        android:textSize="@dimen/btn_page_bottom_text_size_sp" />

</LinearLayout>